<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>halt_on_data_range</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
				<dictionary>
					<key>?name?</key>
					<value></value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.append_environment</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.autoBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildArguments</key>
					<value>-k</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildCommand</key>
					<value>${CCS_UTILS_DIR}/bin/gmake</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildLocation</key>
					<value>${BuildDirectory}</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.cleanBuildTarget</key>
					<value>clean</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.contents</key>
					<value>org.eclipse.cdt.make.core.activeConfigSettings</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableAutoBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableCleanBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableFullBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.fullBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.stopOnError</key>
					<value>false</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.useDefaultBuildCmd</key>
					<value>true</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>halt_on_data_range.c</name>
			<type>1</type>
			<locationURI>SRC_ROOT/halt_on_data_range/halt_on_data_range.c</locationURI>
		</link>
		<link>
			<name>halt_on_data_range.pjt</name>
			<type>1</type>
			<locationURI>SRC_ROOT/halt_on_data_range/halt_on_data_range.pjt</locationURI>
		</link>
		<link>
			<name>link_6416.cmd</name>
			<type>1</type>
			<locationURI>SRC_ROOT/common/link_6416.cmd</locationURI>
		</link>
		<link>
			<name>link_6416_debug.cmd</name>
			<type>1</type>
			<locationURI>SRC_ROOT/common/link_6416_debug.cmd</locationURI>
		</link>
		<link>
			<name>link_6482.cmd</name>
			<type>1</type>
			<locationURI>SRC_ROOT/common/link_6482.cmd</locationURI>
		</link>
		<link>
			<name>link_6482_debug.cmd</name>
			<type>1</type>
			<locationURI>SRC_ROOT/common/link_6482_debug.cmd</locationURI>
		</link>
		<link>
			<name>link_6678.cmd</name>
			<type>1</type>
			<locationURI>SRC_ROOT/common/link_6678.cmd</locationURI>
		</link>
		<link>
			<name>link_6678_debug.cmd</name>
			<type>1</type>
			<locationURI>SRC_ROOT/common/link_6678_debug.cmd</locationURI>
		</link>
		<link>
			<name>6416Debug/halt_on_data_range.out</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
		<link>
			<name>6416Release/halt_on_data_range.out</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>SRC_ROOT</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D/</value>
		</variable>
	</variableList>
</projectDescription>
